body {
     background-color: default;
}
body, html  {
scrollbar-track-color: #66FF99;
scrollbar-face-color: #35B614;
scrollbar-highlight-color: #FFFFFF;
scrollbar-3dlight-color: #35B614;
scrollbar-darkshadow-color:#35B614;
scrollbar-shadow-color: #FFFFFF;
scrollbar-arrow-color: #FFFFFF; }
.style1 {
	font-family: Arial;
	font-size: 10px;
	color: #0000CC;
	background-color: #35B614;
}
.style5 {
      font-size: 10px; 
	  background-color: #35B614; 
	  font-family: Arial;
}
.style6 {
      color: #FFFFFF
}
.style7 {
	font-size: 24px;
	font-weight: bold;
}
.style8 {
    font-size: 14px
}
.style12 {
    font-size: 18px
}
.style13 {
     font-size: x-small
}